مشکل در ران کردن املیتور

- 2 هفته پیش
عماد ( 450 تجربه )
2 هفته پیش

info JS server already running.
info Building and installing the app on the device (cd android && gradlew.bat app:installDebug)...

Configure project :react-native-fetch-blob
WARNING: Configuration 'compile' is obsolete and has been replaced with 'implementation' and 'api'.
It will be removed at the end of ۲۰۱۸. For more information see: http://d.android.com/r/tools/update-dependency-configurations.html
WARNING: The specified Android SDK Build Tools version (۲۳.۰.۱) is ignored, as it is below the minimum supported version (۲۸.۰.۳) for Android Gradle Plugin ۳.۳.۱.
Android SDK Build Tools ۲۸.۰.۳ will be used.
To suppress this warning, remove "buildToolsVersion '۲۳.۰.۱'" from your build.gradle file, as each version of the Android Gradle Plugin now has a default version of the build tools.

Configure project :react-native-push-notification
WARNING: Configuration 'compile' is obsolete and has been replaced with 'implementation' and 'api'.
It will be removed at the end of ۲۰۱۸. For more information see: http://d.android.com/r/tools/update-dependency-configurations.html
WARNING: Configuration 'testCompile' is obsolete and has been replaced with 'testImplementation'.
It will be removed at the end of ۲۰۱۸. For more information see: http://d.android.com/r/tools/update-dependency-configurations.html

Task :app:installDebug FAILED

FAILURE: Build failed with an exception.

  • What went wrong:
    A problem was found with the configuration of task ':app:installDebug'.

    File 'D:\development\sdk\SDK saeed\platform-tools\adb.exe' specified for property 'adbExe' does not exist.

  • Try:
    Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights.

  • Get more help at https://help.gradle.org

BUILD FAILED in ۲s
۹۴ actionable tasks: ۱ executed, ۹۳ up-to-date
error Could not install the app on the device, read the error above for details.
Make sure you have an Android emulator running or a device connected and have
set up your Android development environment:
https://facebook.github.io/react-native/docs/getting-started.html
error Command failed: gradlew.bat app:installDebug. Run CLI with --verbose flag for more details.

برای ری اکت نیتو ام همچین اروری میده از اس دی کام باید چکار کنم

برای ارسال پاسخ باید وارد سایت شوید